CI 0.7.6 for Linux 2.4.18 released

Cluster signal numbers have been moved to resolve a conflict with libpthread. Cluster system call numbers have been moved to avoid numbers claimed by the Red Hat kernel. Due to these changes, you must upgrade to Cluster Tools 0.7.6 to use this release.

Posted by Brian J. Watson 2002-12-24